:root {
        --color-primary: #81D8D0;
        --color-secondary: #64c3c3;
        --color-tertiary: #3fa3a3;
        --color-quaternary: #288787;
        --color-quinary: #166f6f;
        --color-background-text: #0a4f4f;
    }
@font-face {
        font-family: "Junegull";
        src: url('fonts/junegull.ttf') format('truetype');
    }
.font-junegull { 
        font-family: 'Junegull' , Verdana, Tahoma;
    }

.portrait-circle {
        background-color: inherit;
        transition: 2s;
    }
.portrait-circle-raymond {
        background-color: powderblue!important;
        border-color: skyblue !important;
    }
.portrait-circle-jeffrey {
        background-color: gold !important;
        border-color: goldenrod !important;
    }

.portrait-circle-wesley {
        background-color: lightgreen !important;
        border-color: green !important;
    }

.portrait-circle-zy{
        background-color: pink !important;
        border-color: palevioletred !important;
    }
.text-shadows {
        text-shadow: 3px 3px 0 var(--color-secondary), 6px 6px 0 var(--color-tertiary),
            9px 9px var(--color-quaternary), 12px 12px 0 var(--color-quinary);
        font-family: bungee, sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        font-size: calc(2rem + 5vw);
        text-align: center;
        margin: 0;
        color: var(--color-primary);
        animation: 3s shadows ease-in-out;
        letter-spacing: 0.4rem;
        }

@keyframes shadows {
    0% {
        text-shadow: none;
    }
    20% {
        transform: translate(-3px, -3px);
        text-shadow: 3px 3px 0 var(--color-secondary);
    }
    40% {
        transform: translate(-6px, -6px);
        text-shadow: 3px 3px 0 var(--color-secondary),
        6px 6px 0 var(--color-tertiary);
    }
    60% {
        transform: translate(-9px, -9px);
        text-shadow: 3px 3px 0 var(--color-secondary),
        6px 6px 0 var(--color-tertiary), 9px 9px var(--color-quaternary);
    }
    80% {
        transform: translate(-12px, -12px);
        text-shadow: 3px 3px 0 var(--color-secondary),
        6px 6px 0 var(--color-tertiary), 9px 9px var(--color-quaternary),
        12px 12px 0 var(--color-quinary);
    }
    100% {
        transform: translate(-12px, -12px);
        text-shadow: 3px 3px 0 var(--color-secondary),
        6px 6px 0 var(--color-tertiary), 9px 9px var(--color-quaternary),
        12px 12px 0 var(--color-quinary);
    }
}

.frame {
    border-top: 10px solid #b89675;
    border-right: 10px solid #7b654f;
    border-bottom: 10px solid #7b654f;
    border-left: 10px solid #a67c52; 
    box-shadow: 4px 4px 0 0 rgba(189,166,72,0.6);
  }


.animated {
    animation: swing ease-in-out 1.5s;
    transition: rotate(0deg) 500ms;
}

@keyframes swing {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(3deg);}
    50% { transform: rotate(-3deg); }
    75% { transform: rotate(3deg); }
    100% { transform: rotate(0deg);}
}

@keyframes left-fly-in {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0px);
    }

}

@keyframes right-fly-in {
    0% {
        opacity: 0;
        transform: translateX(50px);
    }

    100% {
        opactiy: 1;
        transform: translateX(0px);
    }
}

.left-image-fly-in {
    animation: left-fly-in ease-in 1s;
}

.right-image-fly-in {
    animation: right-fly-in ease-in 1s;
}

@media (max-width: 991.98px){
    .aboutus-banner {
        height: 75vh !important
    }
    .portrait-circle {
        background-color: inherit;
        transition: 2s;
        width: 50%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .portrait-circle {
        background-color: inherit;
        transition: 2s;
        width: 80%;
    }
}

@media (min-width: 1199.98px) and (max-width: 1399.98px) {
    .portrait-circle {
        background-color: inherit;
        transition: 2s;
        width: 85%;
    }
}

@media (min-width: 1400px) {
    .portrait-circle {
        background-color: inherit;
        transition: 2s;
        width: 80%;
    }
}